<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.abnormal.mapper.CipentliaisonsMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.abnormal.entity.Cipentliaisons">
        <id column="LiaisonsID" property="LiaisonsID" />
        <result column="HistoryInfoID" property="HistoryInfoID" />
        <result column="EntityNo" property="EntityNo" />
        <result column="RegNo" property="RegNo" />
        <result column="RegOrg" property="RegOrg" />
        <result column="LiaName" property="LiaName" />
        <result column="CertId" property="CertId" />
        <result column="MobileTel" property="MobileTel" />
        <result column="pwd" property="pwd" />
        <result column="issync" property="issync" />
        <result column="createDate" property="createDate" />
        <result column="updateDate" property="updateDate" />
        <result column="Dstate" property="Dstate" />
        <result column="syncDate" property="syncDate" />
        <result column="syncflag" property="syncflag" />
        <result column="cerIdType" property="cerIdType" />
        <result column="fixedTel" property="fixedTel" />
        <result column="email" property="email" />
        <result column="uniSCID" property="uniSCID" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        LiaisonsID, HistoryInfoID, EntityNo, RegNo, RegOrg, LiaName, CertId, MobileTel, pwd, issync, createDate, updateDate, Dstate, syncDate, syncflag, cerIdType, fixedTel, email, uniSCID
    </sql>

</mapper>
